from org_authz.models import Role
from org_authz.serializers import RoleSerializer
from org_authz.views.mixins import OrgAuthzViewSet


class RoleViewSet(OrgAuthzViewSet):
    queryset = Role.objects.all()
    serializer_class = RoleSerializer
